netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
darwin_ace_t Struct Reference

`#include <acls.h>`

## Data Fields
atalk_uuid_t | darwin_ace_uuid
uint32_t | darwin_ace_flags
uint32_t | darwin_ace_rights

## Detailed Description

Access Control List Entry (ACE)

## Field Documentation

## ◆ darwin_ace_flags

uint32_t darwin_ace_t::darwin_ace_flags

## ◆ darwin_ace_rights

uint32_t darwin_ace_t::darwin_ace_rights

## ◆ darwin_ace_uuid

atalk_uuid_t darwin_ace_t::darwin_ace_uuid

The documentation for this struct was generated from the following file:

- acls.h